<?php
session_start();
include("forb.php");
include("check.php");
include("menu.php");
include("l_menu.php");
$q1 = mysql_query("select * from brugere WHERE r = '1' order by id");
$se = mysql_fetch_array($q1);
?>
<a href="profil.php?id=<?php print"$se[id]";?>"><?php print"$se[brugernavn]";?></a> - 
<?php print"$se[Rang]";?><br>